Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 10:30:33 +0000 (UTC)

Hi Mais Hasan,  The customer has responded to the ticket.  Shukran  Ticket comment <div>I have just made purchase.<br><br>
</div>
<div dir="ltr">Suman kalyani </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 01-Mar-2023, at 10:19 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5765288</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Suman,<br><br>Thank you for getting in touch with ​Centrepoint.</div>
<div dir="ltr">​</div>
<div dir="ltr">Please accept our full apologies for the inconvenience caused to you.<br> <br>We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.<br> <br>To link your Shukran card, please follow the below steps:<br> <br>1- Log in your account.<br>2- Go to My account &gt; Shukran &gt; Link your account here.<br>3- Follow the provided steps on the webpage<br> <br>After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">In case you have faced any issue, please let us know so that we can assist you further.<br><br>Feel free to get in touch with us for further assistance!</div>
<div><br></div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support Team.</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5765288